$kind: http-request
name: Add application
url: "{{Local_URL}}supplierloans/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \    \"supplier_id\": \"e93dd9aa-6bf5-486d-bd78-d98962b50f3a\",\r

    \    \"requested_amount\": 500000,\r

    \    \"interest_rate\":10,\r

    \    \"installments\":2,\r

    \    \"purpose\": \"Purchase of new coffee bean storage sacks\",\r

    \    \"requested_at\": \"2025-08-10\",\r

    \    \"expected_repayment_date\": \"2025-12-15\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
